/**
 * Reset CSS
 */
html{
	/*background:#FFF;*/
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{
	margin:0;
	padding:0;
}
body{
	border:0;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}

fieldset,img{
	border:0;
}

img {max-width:100%;}

address,caption,cite,code,dfn,em,strong,th,var{
	font-style:normal;
	font-weight:normal;
}

li{
	list-style:none;
}

caption,th{
	text-align:left;
}

h1,h2,h3,h4,h5,h6{
	font-size:100%;
	font-weight:normal;
}

h1{
	font-size:12;
	color:#333333;
}

h2{
	color:#333333;
	font-size:16px;
	font-weight:bold;
	margin:0 0 5px;
}

q:before,q:after{
	content:'';
}

abbr,acronym {
	border:0;
	font-variant:normal;
}

a {
overflow:hidden;
outline:none;
}

/* to preserve line-height and selector appearance */
sup {
	vertical-align:text-top;
}
sub {
	vertical-align:text-bottom;
}

input,textarea,select{
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
}

/*to enable resizing for IE*/
input,textarea,select{
	*font-size:100%;
}

/*because legend doesn't inherit in IE */
legend{
	color:#000;
}

/**
 * clearfix
 */

.clearfix{
	zoom:1;/*for IE 5.5-7*/
}

/*for modern browser*/
.clearfix:after{
	content:"";
	display: block;
	clear:both;
}


.clearfix {
	display: inline-table;
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/**
 * Base Layout
 * 
 * THANKS TO "Sticky Footer Solution" by Steve Hatcher
 * http://stever.ca
 * http://www.cssstickyfooter.com
 */
html, body {
	height: 100%;
	line-height:1.6;
	letter-spacing:1px;
	font-size:12px;
}
#Container {
	min-height: 100%;
	#min-width:600px;
}
#ContentsArea {
	padding-bottom:110px; /* must be same height as the footer  （フッタ高にヘッダ高追加）*/
}
#Footer {
	position: relative;
	margin-top:-70px; /* negative value of footer height*/
	height:120px;/*フッタ高*/
	clear:both;
	#min-width:600px;
}
/*Opera Fix*/
body:before {
	/* thanks to Maleika (Kohoutec)*/
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}
/* IMPORTANT
   You also need to include this conditional style in the <head> of your HTML file to feed this style to IE 6 and lower and 8 and higher.
   -- MOVED to stickyfooter-ienot7.css --
*/

.require{
	color:#CC0000;
	font-size:12px;
	padding:0 0 0 5px;
}

/*!
 * HEADエリア
 */
#Head{
	height:150px;
	padding:0 0 5px 0;
	border-bottom:#666666 4px solid;
}
.head_top_box{
	height:20px;
	background: url(../images/common/bg_front_stripe.gif);
	margin:0 0 20px;
}
.head_logo_box{
	max-width:1000px;
	margin:0 auto 15px;
}
.head_logo{
	margin-right:10px;
	float:left;
}

.front_menu_box{
	display: block;
	margin:20px auto;
	clear:both;
}
/*!
*HEADメニューエリア
*/
.bt_front_login{
	margin:0px 15px;
	float:left;
}
.bt_front_login a.client_login {

	background-image: url(../images/common/bt_front_clientlogin.gif);
	display: inline-block;
	width: 150px;
	height: 20px;
	text-indent: -9999px;

}
.bt_front_login a.client_login:hover {
	background-position: bottom left;
}

.bt_front_login a.partner_login {
	background-image: url(../images/common/bt_front_partnerlogin.gif);
	display: inline-block;
	width: 150px;
	height: 20px;
	text-indent: -9999px;

}
.bt_front_login a.partner_login:hover {
	background-position: bottom left;
}


/*!
 * FOOTエリア
 */
 
.foot_box{
	height:70px;
}
.bt_pagetop_box{
	max-width:1000px;
	margin:0 auto 10px;
}
.bt_pagetop_box a.pagetop {
	background-image: url(../images/common/bt_pagetop.gif);
	display: block;
	width: 90px;
	height: 15px;
	text-indent: -9999px;
	#margin:0 0 0 910px;
}
.bt_pagetop_box a.pagetop:hover {
	background-position: bottom left;
}

.foot_link_box_wrap{
	height:100px;
	padding-top:5px;
	background: url(../images/common/bg_front_stripe.gif);
}

.foot_link_box{
	max-width:1000px;
	padding:10px 0 0;
	margin:0 auto;
}
.foot_link{
	float:left;
	margin-left:10px;
}

.foot_link li{
	margin:10px 0;
}

.foot_copyright{
	float:right;
	padding-top:15px;
}

   /*!
 * 内容
 */
#allContents{
	max-width:900px;
	margin:40px auto 20px;
}

#allContents .top_left{

	width:260px;
	margin:0 auto;
}

#allContents .top_right{
	float:left;
	max-width:100%;
}

